Subject: bug#52907: 28.0.90; M-X is broken if (current-local-map)=nil

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Jan 2022 11:01:14 +0100

Michael Heerdegen <[email-masked]> writes:

> Lars, be sure to follow the recipe with all details right - no M-x
> instead of M-X, not "bro" instead of "brok" etc - then the recipe
> "works" for me (and the analysis given by the OP makes sense to me).

Ah, I think I didn't type "brok" exactly.  I can reproduce the problem
now, and have fixed it in Emacs 28.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no